@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,dl,dd,dt,ol,ul,li,p,form { margin: 0; padding: 0;}
ol,ul,li,dl,dd,dt { list-style: none; } img { border: none; } em,i { font-style: normal; }
input,option,select,textarea,button { font-size: 12px; }
div,li,ul,dl,dd,dt { width: auto; overflow: hidden; }
dl { overflow: hidden; }
a { overflow: hidden; text-decoration:none; }

.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.clear { clear: both; font-size: 0; visibility: hidden; width: 0; line-height: 0; }
.fl{ float: left; display: inline; } 
.fr { float: right; display: inline; }

.wrapper{ font-family:"Microsoft YaHei"; min-width:1200px;}
.w1200{ width:1200px; margin:0 auto;}
.header{ background:url(../images/bg1.jpg) center 0 no-repeat; height:160px;}
.header .w1200{ height:150px; position:relative;}
.collect{ width:117px; height:32px; position:absolute; top:0; right:73px;}
.collect a{ background:url(../images/sc.png) 0 0 no-repeat; width:117px; height:32px; display:block;}
.collect a:hover{ background-position:0 -32px;}
.search{ background:url(../images/search_bg.png) no-repeat; width:242px; height:30px; position:absolute; top:64px; right:0; padding:0 9px;}
.search input{ width:215px; line-height:30px; height:30px; border:0; background:none; font-size:14px; color:#6e6e6e; font-family:"Microsoft YaHei"; float:left;}
.search a{ width:22px; height:30px; display:block; float:right;}

.cont01{ background:url(../images/bg2.jpg) center 0 no-repeat; height:899px;}
.cont01 .fl{ width:300px; height:850px; padding-top:10px;}
.cont01 .fl a{ width:300px; height:850px; display:block; position:relative;}
.cont01 .fl a .gameImg{ width:300px; height:740px; overflow:hidden;}
.cont01 .fl a img{ width:300px; height:740px; display:block;}
.cont01 .fl a p{ width:300px; height:110px; text-align:center; line-height:110px; font-size:24px; color:#fff; background:#d30000; transition: all .3s ease-out 0s;}
.cont01 .fl a span{ width:113px; height:97px; display:block; position:absolute; top:672px; left:90px;}
.cont01 .fl a:hover p,.cont01 .fl a:hover span{ text-decoration:none;}

.cont01 .fr{ width:900px; padding-top:10px;}
.cont01 .fr a{ width:290px; height:420px; display:block; _display:inline-block; position:relative; float:left; margin:0 0 10px 10px;}
.cont01 .fr a .gameImg{ width:290px; height:310px; overflow:hidden;}
.cont01 .fr a img{ width:290px; height:310px; display:block;}
.cont01 .fr a p{ width:290px; height:110px; text-align:center; line-height:110px; font-size:24px; color:#fff; background:#d30000; transition: all .3s ease-out 0s;}
.cont01 .fr a span{ width:113px; height:97px; display:block; position:absolute; top:242px; left:90px;}

.cont01 .fl a:hover p,.cont01 .fr a:hover p{ background:#ff1b1b;}
.cont01 .fl a span,.cont01 .fr a span{ background:url(../images/span_bg.png) no-repeat; width:113px; height:97px; text-align:center; line-height:97px; font-size:18px; color:#fff; font-weight:bold;}

.cont02{ height:620px; padding:40px 0; background:#eaeaea; overflow:hidden;}
.cont02 .fl{ width:300px; height:618px; border-top:2px solid #d30000; background:#fff;}
.cont02 .fl p{ width:280px; height:47px; border-bottom:1px solid #e6e6e6; font-size:18px; color:#000027; line-height:47px; margin:0 auto;}
.cont02 .fl ul{ padding-top:15px; width:280px; margin:0 auto;}
.cont02 .fl li{ height:24px; padding:15px 0; width:280px; float:left;}
.cont02 .fl li a.name{ font-size:16px; color:#4a4a4a; line-height:24px; width:168px; float:left; text-align:center; }
.cont02 .fl li a.start{ width:78px; height:22px; border:1px solid #ff0000; background:#fff; text-align:center; line-height:22px; font-size:14px; color:#ff0000; float:left;  transition: all .3s ease-out 0s;}
.cont02 .fl li a.start:hover{ background:#ff0000; color:#fff;}
.cont02 .fl li em{ width:24px; height:24px; float:left; text-align:center; line-height:24px; font-size:16px; color:#4a4a4a; line-height:24px; background:#eaeaea; margin-left:8px; border-radius:50%;}
.cont02 .fl li em.c1{ background:#ffde00; color:#fff;}
.cont02 .fl li em.c2{ background:#ffa20f; color:#fff;}
.cont02 .fl li em.c3{ background:#fd5604; color:#fff;}


.cont02 .fr{ width:900px;}
.cont02 .fr li{ width:290px; height:200px; position:relative; float:left; margin:0 0 10px 10px; _display:inline;}
.cont02 .fr li img{ width:290px; height:200px; display:block;}
.cont02 .fr li span{ width:70px; height:70px; display:block; position:absolute; top:0; right:0;}
.cont02 .fr li span.icon1{ background:url(../images/icon1.png) no-repeat;}
.cont02 .fr li span.icon2{ background:url(../images/icon2.png) no-repeat;}
.cont02 .fr li span.icon3{ background:url(../images/icon3.png) no-repeat;}
.cont02 .fr li span.icon4{ background:url(../images/icon4.png) no-repeat;}
.cont02 .fr li span.icon5{ background:url(../images/icon5.png) no-repeat;}
.cont02 .fr li span.icon6{ background:url(../images/icon6.png) no-repeat;}
.cont02 .fr li span.icon7{ background:url(../images/icon7.png) no-repeat;}
.cont02 .fr li span.icon8{ background:url(../images/icon8.png) no-repeat;}
.cont02 .fr li span.icon9{ background:url(../images/icon9.png) no-repeat;}
.cont02 .fr li p{ background:url(../images/png.png) repeat; width:290px; height:40p; text-align:center; line-height:40px; font-size:16px; color:#fff; position:absolute; top:160px; left:0;}


.w1200 a img{ transform: scale(1); transition: all 1s ease-out 0s;}
.w1200 a:hover img{ transform:scale(1.1);}

.footer{ background:#232323; text-align:center; padding:30px 0; line-height:24px; font-size:12px; color:#fff;}
